"Reveal In Finder" = "Finderに表示";
"Force Eject" = "強制的に取り出す";
"%@ free" = "%@ 空き";
"All Disks" = "すべてのデバイス";
"Failed" = "失敗";
"Offline" = "オフライン";
"OTHER" = "その他";
"Hide This Disk" = "このディスクを隠す";
"%@ used" = "%@使用中";
"S.M.A.R.T Status" = "S.M.A.R.T.状況";
"Degraded" = "降格";
"SPACE" = "スペース";
"Purgeable" = "パージ可能";
"Read" = "読み出し";
"NOT MOUNTED" = "マウントされていません";
"PROCESSES" = "プロセス";
"Disks" = "ディスク";
"REMOVABLE" = "リムーバブル";
"DISKS" = "ディスク";
"Used" = "使用済み";
"READ" = "読み出し";
"Free" = "空き";
"STATUS" = "状況";
"Online" = "オンライン";
"DISK ACTIVITY" = "ディスクの動作";
"NETWORK DISKS" = "ネットワークディスク";
"Passed" = "合格";
"%i issues" = "%i件";
"Write" = "書き込み";
"Eject" = "取り出す";
"RAID Status" = "RAID の状況";
"WRITE" = "書き込み";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

